h5{color:blue;font-family:sans-serif}
.form{color:blue;font-family:sans-serif;font-size:10pt;font-weight:bold; marging:10px 0 10px 0; height:15px;padding:5px 0 5px 0}
.caltable{font-family:sans-serif;background-color:#CEE3F6;text-align:center;margin:1em;border-collapse:collapse;width:300px}
.calendar{font-size:15pt;background-color:#CEE3F6;text-align:center;border-bottom:0}
.day{border-bottom:1px solid;width:48px;height:30px;font-family:sans-serif;font-size:8pt;font-weight:bold;background-color:#CEE3F6;text-align:center;border-top:0}
.today{border: .05em solid;width:48px;height:30px;font-size:16pt;font-weight:bold;background-color:blue;text-align:center;border-top:0}
.selected{border: .05em solid;width:48px;height:30px;font-size:16pt;background-color:red;text-align:center;cursor:pointer}
.unavailable{border: .05em solid;width:48px;height:30px;font-size:16pt;background-color:#CEE3F6;text-align:center;}
.available{border: .05em solid;width:48px;height:30px;font-size:16pt;background-color:lightgreen;text-align:center;cursor:pointer}
.txtFld{height:20px;margin:0 0 0 0;padding:0 0 0 0;width:200px;background:#f0f0f0; border-right:1px solid #d1d3d5; border-bottom:1px solid #000000; border-width:0px 1px 1px 0px;font-family:Sans-serif}
.title{color:blue;}
.calfield{width:250px; float:left;}